#include "TwistedPairCost.h"

namespace cosi
{

namespace models
{

namespace wiredbas {

TwistedPairCost::TwistedPairCost()
{
}

TwistedPairCost::~TwistedPairCost()
{
}

double TwistedPairCost::GetValue(WiringPath pPath){
	//multiply length by cost
	//8 dollars is installation plus price
	return (8*pPath.Length());
}


}
}
}
